/**
* 2025-07-02 07:53:11
*/

h1 {
    @media (max-width: 540px) {
        font-size: 1.75rem;
    }
}

.groupLogoSticky {
    position:sticky;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 60px;
    background-color: #f9f9f9;
    border-bottom: solid 1px #f0f0f0;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    z-index: 999;

    @media screen and (max-width: 768px) {
        top: 54px;
    }
}
.groupLogoStickyShow {
    display: block;
}
.groupLogoStickyInner {
    display: flex;
    align-items: center;
    justify-content: space-between;

    height: 100%;
    padding: 0 1rem;
}
.groupLogoStickyInner > div {
    flex: 1 1 50%;
    max-width: 50%;
}
.groupLogoStickyInner > div p {
    margin: 0;
    font-size: 1.5rem;
    font-weight: 600;
    color: #923737;

    @media (max-width: 540px) {
        font-size: 1.25rem;
    }
    @media (max-width: 414px) {
        font-size: 1rem;
    }
}
.groupLogoStickyInner > div:last-child {
    max-width: 200px;
    margin-top: 4px;
    text-align: right;
}
.groupLogoStickyInner .groupLogoImg {
    width: auto;
    height: 50px;
    aspect-ratio: auto;
}

.subNaviBar {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: #fafafa;
    z-index: 99;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);

    @media (max-width: 768px) {
        top: 54px;
    }
}
.subNaviBarInner {
    max-width: 1300px;
    margin: 0 auto;
    padding: 10px 1rem;
}
.subNaviBarInner > a {
    font-weight: 600;
}
.buttonBackToDashboard {
    color: #333;
    border: none;
    background: none;
    box-shadow: unset;
}
.buttonBackToDashboard:hover {
    background: none;
    text-decoration: underline;
}
.buttonBackToDashboard::before {
    content: '\2039';
    display: inline-block;
    font-size: 24px;
    margin-right: 3px;
    vertical-align: baseline;
    line-height: 0;
}

.contentBody {
    /* override main's rule */
    padding-top: 2rem !important;
    padding-bottom: 1.25rem;

    @media (max-width: 540px) {
        padding-top: 1rem !important;
        padding-bottom: 0;
    }
}

.postItHere {
    font-weight: 600;
    text-decoration: underline;
}
/* override main's rule */
.contentSection:nth-of-type(1) {
    padding-top: 0 !important;
}
.contentSection {
    overflow: auto;

    @media (max-width: 540px) {
        padding: 0;
    }
}

.h1AndSearchBlock {
    padding-top: 1rem;

    @media (max-width: 540px) {
        padding-top: 0.5rem;
    }
}

.searchResultRow {
    width: 23.5rem;
    padding: 0.313rem 0;
    font-size: 0.875rem;
    color: #333;
    border-bottom: dotted 1px #c0c0c0;

    @media (max-width:540px) {
        text-align: center;
        margin: 0 auto;
    }
    @media (max-width:460px) {
        width: auto;
    }
}
.clearSearchTerm {
    margin-left: 10px;
    word-break: keep-all;
    white-space: nowrap;
}
.clearSearchTerm:hover {
    cursor: pointer;
    text-decoration: underline;
}
.clearSearchTerm span {
    display: inline-block;
    font-size: 1.25rem;
    line-height: 0;
    vertical-align: middle;
    margin-top: -2px;
}

/* recently recovered */
.foundWrapper {
    margin: 3.5rem 0 0 0;

    @media (max-width: 430px) {
        margin-top: 3rem;
        padding-top: 0;
    }
}
.foundWrapper h2 {
    @media (max-width: 540px) {
        text-align: center;
    }
}
.foundSet {
    display: flex;
    align-items: center;
    align-content: stretch;
    /*justify-content: space-evenly;*/
    gap: 2.5rem;
    flex-wrap: wrap;
    padding: 2rem 0 0;

    @media (max-width:1160px) {
        gap: 1.5rem;
    }
    @media (max-width:1080px) {
        justify-content: flex-start;
    }
    @media (max-width:817px) {
        
    }
    @media (max-width:554px) {
        gap: 1.5rem 0;
    }
    @media (max-width: 430px) {
        justify-content: center;
    }
}


.loadMoreSet {
    display: none;
    padding: 1rem 0 0;
    text-align: center;
}
.loadMoreSetShow {
    display: block;
}
.loadMoreSet hr {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    height: 0;
    border: none;
    border-bottom: solid 1px #c0c0c0;
}
.loadMoreSet button {
    border: none;
    background-color: unset;
    margin: 0;
    font-weight: 600;
}
.loadMoreSet button:hover {
    color: #935d5d;
}
.loadMoreSet button span {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 0;
    top: 3px;
    left: 3px;
    transform: rotate(90deg);
}
.loadMoreSet.loadMoreButtonInactive button {
    color: #c0c0c0;
    pointer-events: none;
}
.loadMoreSetLoading button {
    opacity: 0.35;
}
.loadMoreSetLoading::after {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    right: 0;
    margin: 5px auto 0;
    background: url('../images/icons/icon_loading_1.gif') no-repeat center;
}